Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.logging.shared
Interface RemoteLoggingServiceAsync

    public interface RemoteLoggingServiceAsync

The async counterpart of `RemoteLoggingService`.

Method Summary
`void` | `logOnServer(java.util.logging.LogRecord record, AsyncCallback<java.lang.String> callback)`

Method Detail

### logOnServer

    void logOnServer(java.util.logging.LogRecord record,
                     AsyncCallback<java.lang.String> callback)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD